Sektion Bern - Task / Tache #6438

Probleme bei elektronischer Zahlung der Stimmzettel in der Stadt Bern
23 May 2014 00:37 - jorgo

Status: New Start date: 23 May 2014
Priority: High Due date:

Assignee: monkee % Done: 0%
Category: Programm Estimated time: 0.00 hour
Target version:

Description

Gemass diversen Infos und Artikeln (Bund / BZ) gibt es Probleme bei der elektronischen Zahlung der Stimmzettel in der Stadt Bern
und einige Opposition dazu.

- mit Kritikern Kontakt aufnehmen (Markus Kihni und eventuell GPB - DA)

- Status anschauen und zusammenfassen

- Uber Vorgehen entscheiden

History

#1 - 23 May 2014 00:37 - jorgo

- Tracker changed from News / Information to Task / Tache

#2 - 25 May 2014 22:44 - maenujem

ein Link zur MM des CCC mit weiteren Infos:
https://www.ccczh.ch/News#MM_CCC-CH: CCC-CH_fordert_sofortige_ Aussetzung_des E-Counting_in_Bern_und_St. Gallen

#3 - 27 May 2014 09:48 - maenujem

noch ein Link: http://www.computerworld.ch/news/software/artikel/abstimmung-in-bern-kritik-an-scanner-und-software-65806/

#4 - 28 May 2014 10:18 - jorgo
- File 20140523 _DerBund_StadtBernStimmenzéahlung.jpg added
- File 20140524_DerBund_StadtBernStimmenzéahlung.jpg added

Files
20140523_DerBund_StadtBernStimmenzahlung.jpg 1.95 MB 28 May 2014 jorgo
20140524_DerBund_StadtBernStimmenzahlung.jpg 953 KB 28 May 2014 jorgo
